body, div, header, main,ul{
    border: 0;
    margin: 0;
    padding: 0;
    font-family: system-ui;
}
body{
    text-align: center;
    background-color: azure;
}
nav{
    color: white;
    text-decoration: none;
}
a{
    text-decoration: none;
    padding: 9px;
    color: #000
}
header{
    height: 80px;
    width: 100%;
    font-size: 18pt;
    display: inline-flex;
    padding: 0 20 0 20px;
    background-color: #53c281;
    align-items: center;
    justify-content: space-between;
}
img{
    width: 100px;
    height: auto;
    border-radius: 12px;
    margin-left: 10px;
}
footer{
    color: #ffffff;
    text-align: center;
    height: 20px;
    padding: 10px 0;
    margin-top: auto;
    width: 100%;
    background-color: #53c281;
    position: fixed;
    bottom: 0;
}
main{
    width: 80%;
    margin: 50px auto;
    height: auto;

}
table{
    align-items: center;
    width: 80%;
    margin: 50px auto;
}
td{
    padding-top: 4px;
}
thead{
    padding-bottom: 4px;
}
li{
    padding: 1px 3px;
    border-radius: 4px;
    display: inline;
    vertical-align: middle;
}
#cabecalho a{
    color: white;
    font-weight: bold;

}
#cabecalho a:hover{
    background: #ffffff;    
    color: #53c281;
}
.logo:hover{
    background: #ffffff;
}
hr{
    background: #53c281;
    height: 1px;
}
#tabela a{
    font-weight: bold;
}
#tabela a:hover{
    background:  #53c281;    
    color: white;
}
ul{
    margin-right: 50px;
}